## ohosqssi-user 12 SKQ1.211230.001 eng.root.20230804.203118 dev-keys
- Manufacturer: qualcomm
- Platform: lahaina
- Codename: lahaina
- Brand: qti
- Flavor: ohosqssi-user
- Release Version: 12
- Kernel Version: 5.4.86
- Id: SKQ1.211230.001
- Incremental: eng.root.20230805.104932
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/lahaina/lahaina:11/RP1A.200720.011/root202308051048:user/dev-keys
- OTA version: 
- Branch: ohosqssi-user-12-SKQ1.211230.001-eng.root.20230804.203118-dev-keys
- Repo: qti/lahaina
